# Mapping file for suggest-strings to libraries
.root: /usr/pkg/lib/ggi/gcp
#
# suggest_name			library_name			versions
# ------------			------------------------	--------
# Displays

# Stubs library - generic drawing code goes here
#generic-stubs-gcp		default/stubs_gcp.so

# Color library
generic-color-gcp		default/color_gcp.so
generic-color-gcp		@libggigcp:GCPdl_color_gcp

# Linear framebuffers
# area reserved for future developments

# Planar framebuffers
# area reserved for future developments
